.home-bottom.widget-area {
    background-color: #f5f5f5;
    border-top: 1px solid #ececec;
}
.home-bottom.widget-area .wrap {
    padding: 40px 0;
}

.home-bottom.widget-area .wrap section {
    margin-bottom: 0;
}
.home .site-inner {
    display: none ;
}
.sprocketexpress-home-headline {
    padding: 30px 0;
}

.sprocketexpress-home-headline section {
    margin-bottom: 0;
}

.sprocketexpress-home-headline section h1 {
    text-align: center;
    font-size: 25px;
    color: #083a81;
    margin-bottom: 0;
}
.soliloquy-container .soliloquy-caption {
    top: 45% !important;
}
.soliloquy-container .soliloquy-caption-inside {
    background: none !important;
}
.soliloquy-container .soliloquy-caption-inside h2 {
	    text-shadow: 2px 2px 1px rgba(150, 150, 150, 1);
    color: #fff;
    font-size: 20px;
    font-style: italic;
}
.sprocketexpress_add_slide_and_form_subcribe_right p:nth-of-type(2) a{
	color: #c1d72e !important;
    background-color: #083a81;
    padding: 12px 40px;
    border-radius: 10px;
    text-transform: capitalize;
    font-weight: 700;
    cursor: pointer;
    font-size: 19px;
    display: table;
    margin: 0 auto;
}
.sprocketexpress_add_slide_and_form_subcribe_right p:nth-of-type(2) a:hover{
	opacity:.8;
}
.sprocketexpress_add_slide_and_form_subcribe_right p:nth-of-type(1){
	text-align:center;
	color:#fff;
	font-style:italic;
	font-weight:700;
}
.home-bottom.widget-area .entry-content p {
    height: 157px;
    overflow: hidden;
}
p.pabove-custome {
    color: #083a81;
    /* text-transform: inherit; */
    font-style: italic;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 0px;
font-family: sans-serif;
}
p.pabove-custome a,
p.pabove-custome a:hover
 {
	 color: #083a81;
 }
.header-widget-area section:nth-of-type(1) {
    width: 47%;
    float: left;
}
.header-widget-area section:nth-of-type(2) {
    width: 53%;
    float: left;
    text-align: right;
}
.header-widget-area section:nth-of-type(1) img {
        height: 82px;
    width: auto;
margin-bottom: 0;
}
.header-widget-area section {
    margin-bottom: 0;
}
.sprocketexpress_add_help:before{
	display:table;
	content:" ";
}
.sprocketexpress_add_help:after{
	display:table;
	content:" ";
	clear:both;
}
.cbp-qtrotator {
width: 100%;
height: 210px;
position: relative;
float: left;
margin: 0;
padding-top:0px
}
.sprocketexpress_add_help .wrap{
	padding:30px 0;
}
.cbp-qtcontent {
width: 100%;
height: auto;
position: absolute;
min-height: 180px;
top: 0;
z-index: 2;
display: none;
padding-left:30px;
}
.cbp-qtrotator .cbp-qtcontent.current {
display: block
}
.cbp-qtrotator blockquote {
margin: 20px 0 0 0;
padding: 0
}
.cbp-qtrotator blockquote p {
font-size: 20px;
color: #fff;
font-weight: 300;
margin-bottom:10px;
}
.cbp-qtrotator blockquote footer {
font-size: 1.2em
}
.cbp-qtrotator blockquote footer:before {
content: '― '
}
.cbp-qtrotator blockquote .more-link{
	color:#fff;
	font-weight:700;
	display:table;
	text-transform:capitalize;

}
.cbp-qtrotator .cbp-qtcontent img {
float: right;
margin: 50px 0 0 50px;
border-radius: 150px;
}
.cbp-qtprogress {
position: absolute;
background: #fff;
height: 1px;
width: 0%;
z-index: 1000
}
.sprocketexpress_add_featured_subwhyus{
	border-top:1px solid #d9d9d9;
	padding:50px 0;
}
.page-template-page-why-us-php .site-inner{
	display:none;
}
body.home .site-inner {
	padding-top: 30px;
}
.home-bottom .widget {
	margin-bottom: 30px;
}
.sprocketexpress_add_featured_whyus_content p{
	margin-bottom:0;
}
.sprocketexpress_subwhyus_get_started{
	background-color:#083a81;
	text-align:center;
}
.sprocketexpress_subwhyus_get_started .wrap{
	padding:40px 0;
	max-width:650px;
	margin:0 auto;
}
.sprocketexpress_subwhyus_get_started h1{
	color:#fff;
	font-size:30px;
	margin-bottom:30px;
}
.subwhyus_get_started2 .widget { margin-bottom: 0;}
.subwhyus_get_started2 .wrap {padding: 70px 0;}
.subwhyus_get_started2 .pgetstared { margin: 0; }
.pgetstared a{
	padding:10px 20px;
	background-color:#c1d72e;
	color:#083a81;
	text-transform:capitalize;
	font-weight:700;
	border-radius:5px;
	font-size:25px;
	}
.seehow{
	color:#fff;
	margin-bottom:0;
}
.seehow a,
.seehow a:hover
{
	color:#fff;
	text-decoration:underline;
	font-weight:700;
}
.pgetstared a:hover{
	color:#083a81;
}
.sprocketexpress_subwhyus_1,
.sprocketexpress_subwhyus_2,
.sprocketexpress_subwhyus_3,
.sprocketexpress_subwhyus_4{
	width:25%;
	float:left;
	text-align:center;
	padding:0 20px;
}
.readmorewhy{
	margin-top:40px;
	margin-bottom:6px;
}
.readmorewhy a{
	padding:10px 20px;
	background-color:#083a81;
	color:#c1d72e;
	text-transform:capitalize;
	font-weight:700;
	border-radius:5px;
}
.sprocketexpress_subwhyus_1 h2,
.sprocketexpress_subwhyus_2 h2,
.sprocketexpress_subwhyus_3 h2,
.sprocketexpress_subwhyus_4 h2{
	font-size:22px;
}
.sprocketexpress_subwhyus_1,
.sprocketexpress_subwhyus_2,
.sprocketexpress_subwhyus_3{
	border-right:1px solid #d9d9d9;
}
.sprocketexpress_add_featured_whyus{
	background-color:#c1d72e;
	text-align:center;
}
.sprocketexpress_add_featured_whyus .wrap{
	padding:50px 20px;
}
.sprocketexpress_add_featured_whyus_content .wrap{
	max-width:715px;
	margin:0 auto;
	text-align:center;
	padding:40px 0 20px;
}
.sprocketexpress_add_featured_whyus_content h1{
	text-align:center;
	color:#083a81;
}
.wrapservice{
	margin:0 auto;
	max-width:641px;
	text-align:center;
}
.nextformore a{
	padding:15px;
	background-color:#083a81;
	color:#c1d72e;
	font-weight:700;
	border-radius:20px;
	margin-top:40px;
}
.entry-title-service{
	text-align:center;
	margin-bottom:40px;
}
.sprocketexpress_content_whatwedo{
}
.sprocketexpress_content_whatwedo h2{
	text-align:center;
	color:#083a81;
	margin-bottom:40px;
}
.readmore12{
	padding:15px 30px;
	background-color:#083a81;
	color:#c1d72e;
	font-weight:700;
	border-radius:10px;
	display: table;
}

.readmore12{
	padding:2px 22px;
	background-color:#083a81;
	color:#c1d72e;
	font-weight:700;
	border-radius:5px;
	display: table;
}

.entry-title-whatwedo{
	text-align:center;
	color:#083a81;
	text-transform:capitalize;
	font-weight:600;
}
.rowwrap-what-we-do{
	margin-bottom:20px;
	float:left;
}
.rowwrap-what-we-do h1{
	font-size:20px;
	text-transform:capitalize;
}
.rowwrap-what-we-do img{
	width:60px;
	height:60px;
	float:right;
	border-radius:10px;
	margin-right:20px;
}
.rowwrap-what-we-do-mid,
.rowwrap-what-we-do-left{
	width:32%;
	float:left;
	margin-right:2%;
	background-color:#f5f5f5;
	padding:20px;
}
.rowwrap-what-we-do-right{
	width:32%;
	float:right;
	background-color:#f5f5f5;
	padding:20px;
}
.wraplogin{
	max-width:487px;
	margin:0 auto;
}
.leftrow1{
	width:30%;
	float:left;
	font-size:25px;
	font-weight:700;
	text-align:right;
}
.rightrow1{
	width:65%;
	float:right;
}
.rightrow1 input{
	padding:10px;
}
.rowwrap1{
	margin-bottom:20px;
	float:left;
	display:block;
	width:100%;
}
.rowwrapsumit{
	max-width:180px;
	margin:0 auto;
	margin-bottom:40px;
}
.resetpass{
	font-weight:700;
	text-decoration:underline;
	color:#083a81;
}
.login-title{
	text-align:center;
	text-transform:uppercase;
	font-size:30px;
	margin-bottom:30px;
}
.sprocketexpress_content_aboutus .entry-header{
	border-bottom:none;
	margin-bottom:0;
}
.our-team-wrap{
	padding:40px 70px;
	/*border-top:1px solid #333333;*/
	border-bottom:1px solid #dddddd;
	float:left;
	width:100%;
}
.our-team-left img.alignnone{
	margin-bottom:0;
}
.our-team-left{
	width:20%;
	float:left;
	line-height:0;
}
.tml-action-links{
	margin-left:0 !important;
}
.tml-action-links li{
	list-style:none !important;
	text-align:center;
}
.our-team-left img{
	width:100%;
	max-width:160px !important;
	border-radius:160px;
	border:2px solid #c1d72e;
}
.sprocketexpress_content_aboutus .our-team-right p{
	margin-bottom:0;
}
.our-team-right{
	width:75.3%;
	float:right;
}
.our-team-right h2{
	font-size:20px;
	color:#083a81;
}
.sprocketexpress_content_aboutus .entry-title{
	text-align:center;
	color:#708B2E;
	font-size:45px;
}
.about-us-div{
	border-bottom:1px solid #333333;
	padding:40px 0;
	text-align:center;
}
.about-us-div h2{
	font-size:25px;
}
.about-us-div:last-child{
	border:none;
}
.sprocket_title{
	color:#083a81;
	font-weight:700;
	margin-bottom:0px;
	text-transform:capitalize;
}
.sprocket_textp{
	font-weight:700;
	    font-family: sans-serif;
}
.sprocketexpress_content_template input[type="submit"]{
color: #ffffff; /*#c1d72e;*/
background-color: #083a81;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 30px;
padding-right: 30px;
border-radius: 3px;
text-transform: capitalize;
font-weight: 700;
cursor: pointer;
display: inline !important;
width: auto !important;
}

.sprocketexpress_content_template label{
font-weight:normal;
color:#444444;
}

.sprocketexpress_content_template .required{
font-weight:normal;
color:#990000;
/*vertical-align: super;*/
}

.sprocketexpress_content_template{
	width:64.9122807%;
	float:left;
}
.sprocketexpress_sidebar_template{
	width:31.57894737%;
	float:right;
}
.customer-log-in{
	color:#c1d72e;
	background-color:#083a81;
	padding:5px 15px;
	border-radius:10px;
	text-transform:capitalize;
	font-weight:400;
	font-size: 14px;
	margin-bottom: 10px;
	margin-top: 10px;
	display: inline-block;
}
.psocial-network a{
	margin-right:6px;
	margin-left:6px;
}
.psocial-network img {
	height: 30px;
}
.psocial-network a:last-child{
	margin-right:0;
}
.pabove-custome{
}
.psocial-network{
	margin-bottom:0 !important;
}
.sprocketexpress_add_help{
 background-color:#083a81;
}
.sprocketexpress_add_help_left{
	width:85%;
	float:left;
	padding:30px 0;
}
.sprocketexpress_add_help_left h2{
	color:#ffffff;
	font-size:20px;
	font-weight:300;
}
.sprocketexpress_add_help_left p{
	color:#ffffff;
	font-size:22px;
}
.sprocketexpress_add_help_right{
	width:15%;
	float:right;
	text-align:right;
}
.sprocketexpress_add_help_right img{
 	border:5px solid #c1d72e;
}
/*.footer-widgets .footer-widgets-1 .widget-title{
	background:url !*(images/tree.png)*! right no-repeat ;
}
.footer-widgets .footer-widgets-2 .widget-title{
	background:url !*(images/earth.png)*! right no-repeat ;
}
.footer-widgets .footer-widgets-3 .widget-title{
	background:url !*(images/mic.png)*! right no-repeat ;
}*/
.sprocketexpress_add_info_copyriht_left{
	width:25%;
	float:left;
	text-align:center;
}
.sprocketexpress_add_info_copyriht_mid{
	width:50%;
	float:left;
	text-align:center;
	padding:10px 0;
	    font-family: sans-serif;
}
.sprocketexpress_add_info_copyriht_right{
	width:25%;
	float:right;
	text-align:right;
}
.sprocketexpress_add_info_copyriht .sprocketexpress_add_info_copyriht_left .nav-secondary .genesis-nav-menu a:first-child {
padding-top: 6px;
padding-right: 20px;
padding-bottom: 0px;
padding-left: 20px;
}
.sprocketexpress_add_info_copyriht .sprocketexpress_add_info_copyriht_left .nav-secondary .genesis-nav-menu a{
	color:#083a81;
	font-weight:700;
}
.sprocketexpress_add_slide_and_form_subcribe_left{
	width:70%;
	width:100%;
	float:left;
/*	height:330px;*/
}
.sprocketexpress_add_slide_and_form_subcribe_left img{
	width:100%;
/*	height:330px !important;*/
}
.sprocketexpress_add_slide_and_form_subcribe_right{
	width:30%;
	float:left;
	background-color:#c1d72e;
	display:block;
	height:330px;
}
.sprocketexpress_add_slide_and_form_subcribe .widget{
	margin-bottom:0px;
}
.sprocketexpress_add_slide_and_form_subcribe .soliloquy-container{
	margin-bottom:0 !important;
}
.sprocketexpress_add_slide_and_form_subcribe .wrap{
	padding:0px 0;
}
.sprocketexpress_add_slide_and_form_subcribe_right{
	padding:30px;
}
.sprocketexpress_add_slide_and_form_subcribe_right input[type="submit"]{
	color: #c1d72e;
	background-color: #083a81;
	padding: 15px 50px;
	border-radius: 10px;
	text-transform: capitalize;
	font-weight: 700;
	cursor: pointer;
	width:auto;
	box-shadow: none;
	border:none;
	font-size:18px;
}
.sprocketexpress_add_slide_and_form_subcribe_right input[type="email"], .sprocketexpress_add_slide_and_form_subcribe_right input[type="text"]{
	height:30px;
	border-radius:0;
	box-shadow: none;
	border:none;
	padding: 5px;
	color: #4d4954;
}
.sprocketexpress_add_slide_and_form_subcribe_right .mc-field-group{
	margin-bottom:10px;
}
.form_header_ht h1{
	font-size: 23px;
    color: #083a81;
    margin-bottom: 0;
    text-align: center;
}
.form_header_ht{
	margin-bottom:20px;
}
.sprocketexpress_add_slide_and_form_subcribe_right h2{
	font-size:18px;
	color:#083a81;
}
.sprocketexpress_add_slide_and_form_subcribe_right #mc_embed_signup input.mce_inline_error {
border-color: #083a81;
}
.site-container .genesis-nav-menu li:first-child a{
	margin-left:-24px;
}

/*New CSS Added*/
.more-link:hover {color: #c1d72e !important;}
body.gppro-custom .nav-primary .genesis-nav-menu > .menu-item > a:hover {background-color: #c1d72e !important;color: #083a81 !important;}
.readmore12:hover {background-color: #c1d72e;color: #083a81 !important;}
.our-team-right a:hover, body.gppro-custom .sidebar .widget a:hover, body.gppro-custom .entry-header .entry-meta .entry-author a:hover {color: #c1d72e !important;}
/*New CSS Added*/




#menu-secondary-navigation #menu-item-588 > a {
	margin-left: 0;
}

@media only screen and (max-width: 768px) {
	.sprocketexpress_add_info_copyriht_left .nav-secondary{
		margin-bottom:0;
	}
	.sprocketexpress_subwhyus_1,
	.sprocketexpress_subwhyus_3{
		width:50%;
		clear:both;
		margin-bottom:40px;
	}
	.sprocketexpress_subwhyus_2,
	.sprocketexpress_subwhyus_4{
		width:50%;
		float:left;
		border-right:none;
	}
	.sprocketexpress_subwhyus_1,
	.sprocketexpress_subwhyus_2,
	.sprocketexpress_subwhyus_3{
		margin-right:0;
	}
	.rowwrap-what-we-do-right,
	.rowwrap-what-we-do-mid,
	.rowwrap-what-we-do-left{
		width:100%;
		margin:0 0 20px;;
	}
	.our-team-right,
	.our-team-left{
		width:100%;
		text-align:center;
	}
	.our-team-left{
		margin-bottom:20px;
	}
	.our-team-wrap{
		padding:20px 0;
	}
	.sprocketexpress_sidebar_template,
	.sprocketexpress_content_template{
		width:100%;
	}
	.sprocketexpress_add_info_copyriht_left .wrap{
		padding-left:0;
		padding-right:0;
	}
	.sprocketexpress_add_info_copyriht_right,
	.sprocketexpress_add_info_copyriht_mid,
	.sprocketexpress_add_info_copyriht_left{
		width:100%;
		text-align:center;
	}
	.sprocketexpress_add_info_copyriht .wrap{
		padding-left:0;
		padding-right:0;
	}
	.site-header .title-area{
		margin-bottom:20px;
	}
	.pabove-custome{
		margin-bottom:40px;
	}
	.psocial-network{
		margin-bottom:0;
	}
	.sprocketexpress_add_slide_and_form_subcribe_left{
		width:100%;
		height:auto;
	}
	.sprocketexpress_add_slide_and_form_subcribe_left img{
		height:auto !important;
	}
	.sprocketexpress_add_slide_and_form_subcribe_right{
		width:100%;
	}
	.sprocketexpress_add_slide_and_form_subcribe .wrap {
padding: 20px 20px;
}
.sprocketexpress_add_slide_and_form_subcribe_right{
	height:auto;
}
}
@media only screen and (max-width: 480px) {
	.sprocketexpress_subwhyus_1,
	.sprocketexpress_subwhyus_2,
	.sprocketexpress_subwhyus_3,
	.sprocketexpress_subwhyus_4
	{
		width:100%;
		border-right:none;
		margin-bottom:40px;	}
	.sprocketexpress_add_help_right,
	.sprocketexpress_add_help_left{
		width:100%;
		text-align:center;
		padding-bottom:20px;
	}
	.sprocketexpress_add_help{
		padding:0;
	}
}
@media only screen and (max-width: 360px) {
body .sidebar .widget {
padding: 40px 20px;
}
 body .entry {
padding: 40px 20px;
}
}
body.page-id-1094 .entry-header {
display:none;
}

.why-select-list { max-width: 83%;
margin: 0px auto; }

h1.why-us2 { font-size: 46px;}
.why-h2 {
	font-size: 36px;
	font-style: italic;
	background-image: url(http://test2.streamlinedev.com/wp-content/uploads/2016/02/medium-check-blue-why-us.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left: 44px;
margin-bottom: 15px;
}
.why-h2, ul.why-points > li {
	color:#083a81;
	font-style: italic;
}

ul.why-points {
	list-style-type:none;
	list-style-position: inside;
margin-left: 80px !important;
margin-bottom: 35px;
}

ul.why-points > li {
	list-style:inside none none !important;
padding-left: 30px;
margin: 4px 0px;
	font-size: 22px;
	background-image: url(http://test2.streamlinedev.com/wp-content/uploads/2016/02/pointer-blue-arrow.png);
	background-position:left center;
	background-repeat:no-repeat;
}
.wp-image-1099 {
margin-bottom: -5px !important;
height: 28px;
padding: 0 5px;
}
@media (max-width:992px){
	.site-container .genesis-nav-menu li:first-child a {margin-left: 0px;}
}
